COMPOSE_PROJECT_NAME=nsserver
# env: dev | prod
ENVIRONMENT=dev

# Apache and PHP
APACHE_EXPOSED_PORT=14080
APACHE_EXPOSED_PORT_SSL=14443
LETSENCRYPT_EMAIL=ns@nextstage.com.br

# Configuracoes das aplicacoes
PERSISTPATH=../persist-docker
LOCAL_HTDOCS=../apps/
PHPVERSION=7.4


# Postgres and PGBouncer
PGVERSION=14
PG_DATA=${PERSISTPATH}/postgresql/14/data
PGPORT=14432
PGBOUNCER_EXPOSED_PORT=6432

# PG Pass: Remove after install
PG_PASSWORD=

# IPs Definition 
NETWORK_SUBNET=172.18.3.0/24
APACHE_IP=172.18.3.100
PHP_IP=172.18.3.101
PGBOUNCER_IP=172.18.3.102
CRON_IP=172.18.3.103
PG_IP=172.18.3

# Paths configs
WEB_USER=www-data
WEB_GROUP=www-data
APACHE_ROOT_DIR=/usr/local/apache2
PHP_APP_DIR=/var/www/html
PHP_ROOT_DIR=/usr/local/etc



